@import "fontsize.jsp";

body {
 margin:0px;
 padding:0px;
 font-family:sans-serif,Arial,Helvetica;
 color:#666666;
 background-color:#FFFFFF;
 height:100%;
 scrollbar-base-color:#5f6062;
 scrollbar-arrow-color:#000;
 scrollbar-face-color:#bdc5cd;
 scrollbar-track-color:#edf0f4; 
 scrollbar-highlight-color:#fff;
 scrollbar-3dlight-color:#edf0f4; 
 scrollbar-shadow-color:#5f6062;
 scrollbar-darkshadow-color:#5f6062;
 }
body.ui {
 /*background-image:url(../images/menu_bkg.gif); */
 background-repeat:repeat-y;
 background-position:0px 0px;
 scrollbar-base-color:#5f6062;
 scrollbar-arrow-color:#000;
 scrollbar-face-color:#bdc5cd;
 scrollbar-track-color:#edf0f4; 
 scrollbar-highlight-color:#fff;
 scrollbar-3dlight-color:#edf0f4; 
 scrollbar-shadow-color:#5f6062;
 scrollbar-darkshadow-color:#5f6062;
 }
body.filter h3, body.filter h4, body.filter table, body.filter p {
 width:100%;
 }
.tableheader {
 margin-bottom:0px;
}
h1 {
 position:absolute;
 top:0px;
 left:0px;
 display:block;
 height: 0px !important; /* for most browsers */
 height /**/:20px; /* for IE5.5's bad box model */
 width:80px;
 margin:0px;
 padding:20px 0px 0px 0px;
 color:#13a3f7;
 background-color:white;
 background-image:url(../images/infor.jpg);
 background-repeat:no-repeat;
 background-position:7px 1px;
 overflow:hidden;
 z-index:25;
 }
h2 {
 display:block;
 margin:0px 0px 15px 0px;
 padding:5px 0px;
 font-family:sans-serif,Arial,Helvetica;
 color:#13a3f7;
 background-color:transparent;
 background-repeat:no-repeat;
 background-position:right center;
 }
h3 {
 display:block;
 margin:0 0 10px 0;
 padding:5px;
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold;
 color:#13a3f7;
 background-color:white;
 border-bottom:solid 1px #13a3f7;
 }
h4 {
 display:block;
 margin:0 0 10px 0;
 padding:5px;
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold; 
 color:#13a3f7;
 background-color:white;
 border-bottom:solid 1px #13a3f7;
 }
* html body h4 {
 margin-bottom:-1px;
 }
h6 {
 display:block;
 margin:10px 0px;
 padding:5px 0px;
 font-family:sans-serif,Arial,Helvetica;
 /*color:#666666; */
 background-color:white;
 /*border-top:solid 1px #062989;*/
 }
p {
 line-height:1.5em;
 }
p a {
 text-decoration:underline;
 }
img {
 border:none;
 }
form {
 margin:0px auto;
 padding:0px auto;
 }
label {
 font-weight:bold;
 vertical-align:middle;
 }
input {
 margin:0px;
 }

a {
 /* color:#666666; */
 background-color:transparent;
 text-decoration:none;
 }
.smipart {
 color:#666666;
 }
a:hover {
 color:#666666;
 background-color:transparent;
 text-decoration:underline;
 }
.smipart:hover { color: #e1e5f1; text-decoration: underline; } 
#pagetitle {
 font-family:sans-serif,Arial,Helvetica;
 font-weight:normal;
 }
.logout {
 position:absolute;
 top:0px;
 right:0px;
 margin:0px;
 padding:0px;
 height:20px;
 z-index:25;
 }
.logout a {
 display:block;
 height: 0px !important; /* for most browsers */
 height /**/:20px; /* for IE5.5's bad box model */
 width:20px;
 margin:0px;
 padding-top:20px;
 color:#fff;
 background-color:transparent;
 background-image:url(../images/logout_mn.gif);
 background-repeat:no-repeat;
 background-position:3px 3px;
 overflow:hidden;
 border-left:solid 1px #A3ADB6;
 }
table {
 margin:0px 0px 10px 0px;
 border-collapse:collapse;
 width:100%;
 /* border:solid 1px #062989;*/
}
table.filter {
 width:400px;
 }
th {
 padding:5px;
 vertical-align:top;
 text-align:left;
 color:#5F6062;
 background-color:#FFFFFF;
 border:solid 1px #cccccc;
 }
thead th {
 padding:5px;
 text-align:left;
 color:#5F6062;
 background-color:#FFFFFF;
 border:solid 1px #cccccc;
 vertical-align:bottom;
 }
th a {
 text-decoration:underline;
 }
th a:hover {
 color:#666666;
 background-color:transparent;
 text-decoration:underline;
 }
 
td {
 padding:5px;
 vertical-align:top;
 color:#666666;
 background-color:#FFFFFF;
 border:solid 1px #cccccc;
 }
td a {
 text-decoration:underline;
 font-weight:bold;
}
td a:hover {
 color:#666666;
 background-color:transparent;
 text-decoration:underline;
 }

.displayOnly {
 padding:5px;
 vertical-align:top;
 text-align:left;
 color:#5F6062;
 background-color:#FFFFFF;
 border:solid 1px #cccccc;
 font-weight:bold;
}
.displayOnlyQuantity {
 padding:5px;
 vertical-align:top;
 text-align:left;
 color:#5F6062;
 background-color:#FFFFFF;
 border:solid 1px #cccccc;
 font-weight:bold;
 white-space:nowrap;
 text-align:right;
}
tfoot td {
 padding:5px;
 color:#666666;
 font-weight:bold;
 background-color:#F3F5F8;
 border:solid 1px #cccccc;
 }
ul {
 margin:0px;
 padding:0px;
 list-style-type:none;
 }
pre {
 font-family:sans-serif,Arial,Helvetica;
 }
ul.nav {
 position:absolute;
 top:0px;
 left:0px;
 display:block;
 width:135px;
 z-index:10;
 margin-bottom:50px;
 color:#666666;
 background-color:#062989;
 /* border-bottom:solid 1px #BDC5CD; */
 }
ul.nav li {
 display:block;
 width:135px;
 margin:0px 0px -4px 0px;
 /* margin:0px 0px -4px 0px !important; */
 /* margin:0px 0px -4px -17px; */
 padding:0px;
 color:#666666;
 background-color:#FFFFFF;
 border:solid #FFFFFF;
 border-width:1px 0px;
 }
ul.nav li a {
 display:block;
 margin:3px 0px;
 padding:2px 2px 5px 12px;
 color:#666666; 
 background-image:url(../images/more.gif);
 background-repeat:no-repeat;
 background-position:2px 3px;
 font-weight:bold;
 }
ul.nav li a:hover {
 color:#008aff;
 background-color:transparent;
 text-decoration:underline;
 }

* html body ul.nav li a {
 padding:0px 0px 4px 17px;
 width:93px;
 }
ul.sub {
 display:none;
 margin:0px;
 padding:0px;
 margin-bottom:5px;
 color:#999999;
 font-weight:bold;
 background-color:#FFFFFF;
 /* border-top:solid 1px #062989; */
 }
* html body ul.sub {
 padding-top:5px;
 }
ul.sub li {
 display:block;
 margin:0px;
 padding-bottom:4px;
 background:none;
 border:none;
 font-weight:bold;
 color:#999999;
 background-color:#FFFFFF;
 }
ul.sub li a {
 margin:0px;
 padding:3px 3px 3px 18px;
 background:none;
 border:none;
 color:#062989;
 font-weight:bold;
 font-weight:normal;
 background-color:transparent;
 }
ul.sub li a:hover { color: #008aff; text-decoration: underline; } 

* html body ul.sub li a {
 margin-left:1px;
 margin-right:4px;
 background-color:transparent;
 }
 
 
.required {
 background-image:url(../images/asterisk.gif);
 background-repeat:no-repeat;
 background-position:right top;
 padding-right:20px;
}
.message {
 display:block;
 margin:0px 0px 15px 0px;
 padding:5px 5px 5px 30px;
 font-weight:bold;
 color:#666666;
 background-color:#F1F3F8;
 background-image:url(../images/alert.gif);
 background-repeat:no-repeat;
 background-position:5px 4px;
 border:solid 1px #a8b0be;
 }
.button[disabled] {
 margin:0px 5px;
 padding:2px;
 font-weight:bold;
 color:#999;
 background-color:#E2E4E9;
 border:outset 1px;
 cursor:pointer;
 }
.button {
 margin:0px 5px;
 padding:2px;
 font-weight:bold;
 color:#666666;
 background-color:#E2E4E9;
 border:outset 1px;
 cursor:pointer;
 }
.container {
 display:block;
 margin:0px;
 padding:0px;
 }
.link {
 width:25px;
 }
.view {
 background-image:url(../images/view.gif);
 background-repeat:no-repeat;
 background-position:9px 3px;
 }
.subhead {
 font-weight:normal;
 }
.drow td {
 border:solid #BDC5CD;
 border-width:1px 0px;
 }
.back {
 background-image:url(../images/back_mn.gif);
 }
.refresh {
 background-image:url(../images/refresh.gif);
 }
.home {
 background-image:url(../images/home_mn.gif);
 }
.print {
 background-image:url(../images/print_mn.gif);
 }
.report {
 background-image:url(../images/reports.gif);
 }
.reportinactive {
 background-image:url(../images/reports_inactive.gif);
 cursor:default;
 }
.save {
 background-image:url(../images/save.gif);
 }
.saveinactive {
 background-image:url(../images/save_inactive.gif);
 cursor:default;
 }
.help {
 background-image:url(../images/help_mn.gif);
 border-right:solid 1px #A3ADB6;
 }
.contact {
 background-image:url(../images/contact.gif);
 }
.showmenu {
 background-image:url(../images/menu.gif);
 }
.vmi {
 margin-top:15px;
 }
.low {
 float:left;
 padding-left:3px;
 border:solid #000;
 border-width:0px 0px 0px 2px;
 }

.onHand {
 float:left;
 padding-right:3px;
 border:solid #000;
 text-align:right;
 border-width:0px 2px 0px 0px;
 }
.onHandRight {
 float:left;
 padding-right:3px;
 border:solid #000;
 border-width:0 0 0 2px;
 }
.suggested {
 padding-left:3px;
 float:left;
 width:10px;
 border:solid #000;
 border-width:0px 0px 0px 2px;
 }
.vmicontainer {
 float:left; 
 display:inline;
 clear:left;
 height:10px;
 width:200px;
 margin:0px;
 padding:0px;
 border:solid 2px;
 margin-right:25px;
 color:#666666;
 background-color:#fff;
 }
.dpivmicontainer {
 float:left;
 display:inline; 
 clear:left;
 height:10px; 
 margin:0px;
 padding:0px;
 border:solid 2px;
 margin-right:25px;
 }
.vmiqtybad {
 float:left;
 height:100%;
 margin:0px;
 padding:0px;
 background-color:#c33;
 border-right:solid 1px #000;
 }
.vmitransbad {
 float:left;
 height:100%;
 margin:0px;
 padding:0px;
 background-color:#f99;
 border-right:solid 1px #000;
 }
.vmistaged {
 float:left;
 height:100%;
 margin:0px;
 padding:0px;
 background-color:#0000FF;
 border-right:solid 1px #000;
 } 
.vmiqtymed {
 float:left;
 height:100%;
 margin:0px;
 padding:0px;
 background-color:#ff6;
 border-right:solid 1px #000;
 }
.vmitransmed {
 float:left;
 height:100%;
 margin:0px;
 padding:0px;
 background-color:#ffc;
 border-right:solid 1px #000;
 }
.vmiqtygood {
 float:left;
 height:100%;
 margin:0px;
 padding:0px;
 background-color:#6c6;
 border-right:solid 1px #000;
 }
.vmitransgood {
 float:left;
 height:100%;
 margin:0px;
 padding:0px;
 background-color:#cfc;
 border-right:solid 1px #000;
 }
.highalert {
 font-weight:bold;
 color:#000;
 background-color:#f66;
 white-space:nowrap;
 }
.mediumalert {
 font-weight:bold;
 color:#000;
 background-color:#ff9;
 white-space:nowrap;
 }
.lowalert {
 font-weight:bold;
 color:#000;
 background-color:#9f9;
 white-space:nowrap;
 }
.subhead {
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold;
 margin:0pt 4px 0px 4px;
 color:#666666;
 background-color:#cccccc;
}

.menuTitle {
 color:#666666;
 font-weight:bold;
 font-family: sans-serif,Arial,Helvetica;
 padding: 3px 2px 3px 0px;
 background-color:#BDC5CD;
 text-align:center;
 vertical-align:middle;
 border-top:solid 1px #d3d6da;
 border-bottom:solid 1px #919aa3;
 border-left:solid 1px #d3d6da;
 border-right:solid 1px #919aa3;
 cursor:pointer;
 }
.menuTitleLit {
 color:#666666;
 font-weight:bold;
 font-family: sans-serif,Arial,Helvetica;
 padding: 3px 2px 3px 0px;
 background-color:#E6E9ED;
 text-align:center;
 vertical-align:middle;
 border-top:solid 1px #e6ecf2;
 border-bottom:solid 1px #919aa3;
 border-left:solid 1px #e6ecf2;
 border-right:solid 1px #919aa3;
 cursor:pointer;
 }
#filetype {
 display:none;
 position:absolute;
 top:24px;
 left:213px;
 z-index:1000;
 padding:5px;
 color:#878c92; /* same as subnav */
 background-color:#f3f5f8; /* same as subnav */
 border:solid 1px #878c92; /* same as pernav bottom */
 }
#filetype a {
 display:block;
 float:left;
 clear:left;
 }
#pernav {
 display:block;
 height:21px;
 width:100%;
 margin:0px;
 padding:0px;
 position:absolute;
 top:0px;
 left:0px;
 color:#062989;
 /* background-color:#BDC5CD; */
 background: #FFFFFF;
 z-index:15;
 border-bottom:solid 1px #13a3f7;
 /*border-top:solid 1px #000000; */
 }
#pernav a {
 display:block;
 height: 0px !important; /* for most browsers */
 height /**/:20px; /* for IE5.5's bad box model */
 margin:0px;
 width:25px;
 float:left;
 padding-top:20px;
 overflow:hidden;
 background-repeat:no-repeat;
 background-position:4px 1px;
 border-left:solid 1px #A3ADB6;
 }
ul#topnav {
 margin:0px 0px 0px 83px;
 }
ul#topnav li {
 display:block;
 float:left;
 }
ul#tabs {
 position:absolute;
 top:0px;
 left:265px;
 margin:0px;
 padding:0px;
 }
ul#tabs li {
 display:block;
 float:left;
 }
ul#tabs li a.tablit {
 display:block;
 margin:-1px 0px 0px 0px;
 padding:3px 20px 3px 15px;
 height:18px !important;
 height /**/:23px;
 width:auto;
 font-weight:bold;
 text-align:center;
 white-space:nowrap;
 color:#666666;
 background-color:#FFFFFF;
 /* background-image:url(../images/tab_bkg_gl.gif);*/
 background-repeat:no-repeat;
 background-position:right top;
 }
ul#tabs li a.tab {
 display:block;
 margin:-1px 0px 0px 0px;
 padding:3px 20px 3px 15px;
 height:18px !important;
 height /**/:23px;
 width:auto;
 font-weight:bold;
 text-align:center;
 white-space:nowrap;
 color:#000;
 background-color:#E3E6EA;
 background-image:url(../images/tab_bkg_gl.gif);
 background-repeat:no-repeat;
 background-position:right top;
 filter:alpha(opacity=50);
 -moz-opacity:0.5;
 }
#query {
 display:none;
 margin:10px 0px;
 }
#queryform {
 display:block;
 margin:0px 0px 10px 0px;
 padding:10px 0px;
 border:solid #BDC5CD;
 border-width:1px 0px;
 }
#help {
 display:none;
 margin:10px 0px;
 }
p.skip {
 display:none;
 }
ul.emctabs {
 display:block;
 margin:0px;
 padding:0px;
 height:22px;
 }
ul.emctabs li {
 display:block;
 background-color:#cccccc;
 border-bottom:solid 1px #cccccc;
 border-top:solid 1px #cccccc;
 border-left:solid 1px #cccccc;
 border-right:solid 1px #cccccc;
 float:left;
 margin:0px;
 padding:5px 15px 5px 10px;
 color:#13a3f7;
 }
ul.emctabs li a {
 display:block;
 margin:0px;
 padding:0px;
 color:#13a3f7;
 font-weight:bold;
 }
ul.emctabs li a:hover {
 color:#3340cc
 }

.emctab {
 background-color:#cccccc;
 }
ul.emctabs li.emctablit {
 color:#3340cc
 background-color:#999999;
 }
div.emcDiv td a {
 display:inline;
 margin:0px;
 padding:0px;
 font-weight:bold;
 color:#666666;
 background-color:transparent;
 }
div.emcDiv td a:hover {
 color:#13a3f7;
 background-color:transparent;
 }
div.emcDiv td a.priority {
 color:#bf0000;
 background-color:transparent;
 padding:5px 5px 5px 20px;
 background-image:url(../images/alert.gif);
 background-repeat:no-repeat;
 background-position:0px 3px;
 }
.alert {
 background-color:#ffffdb;
}
.emergency {
 background-color:#ffffdb;
 background-image:url(../images/alert.gif);
 background-repeat:no-repeat;
 background-position:98% 50%;
}
.pageheader { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold; 
 padding-left:5px;
 color:#666666;
 background-color:#BDC5CD;
}
.header { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold; 
 color:#666666;
 background-color:#FFFFFF;
}

.formlabel {
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold;
 color:#5F6062;
 background-color:#E6E9ED;
}

.formlabelcen { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold; 
 text-align:center; 
 color:#5F6062;
 background-color:#E6E9ED; 
} 

.formlabelleft { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold; 
 text-align:left; 
 padding-left:10px; 
 color:#5F6062;
 background-color:#E6E9ED; 
} 
.editcell { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold; 
 color:#666666;
 background-color:#fff;
}
.editcell a {
 font-weight:bold;
 color:#666666;
 background-color:#fff;
 }
.editcellcen { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:bold; 
 text-align:center;
 color:#666666;
 background-color:#fff;
}
.inputbox { 
 margin: 0px 1px 0px 1px; 
 background-color: #fff; 
}
.selectbox { 
 margin: 0px 1px 0px 1px;
 width: 666666px;
 background-color: #fff;
}

.noeditcell { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:normal; 
 color:#4F5160;
 background-color:#F3F5F8;
} 
.noeditcellcen { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:normal; 
 text-align:center;
 color:#4F5160;
 background-color:#F3F5F8;
}

.noeditcellright { 
 font-family:sans-serif,Arial,Helvetica;
 font-weight:normal; 
 text-align:right;
 color:#4F5160;
 background-color:#F3F5F8;
 padding-right:10px;
}
.quantity {
 white-space:nowrap;
 text-align:right;
}
.error { 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: bold; 
 padding: 7px 7px 7px 7px;
 color: #4F5160;
 background-color: #F3F5F8;
}
.login_message {
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: bold; 
 padding: 5px 5px 5px 5px;
 color: #4F5160;
 background-color: #F3F5F8;
}
ul.small_indent {
 margin:8pt 8pt 15px 25pt ;
}
li.small_indent {
 font-family:sans-serif,Arial,Helvetica;
 margin:4px 0px 4px 0px ;
}
.loadactive { 
 font-family: Arial, Helvetica, sans-serif; 
 color: #515666;
 background-color: #ffd; 
 text-align: center; 
}

.step { display:inline-block;margin:0 2px 0 0;height:10px;width:20px;color:#666666;background-color:#fff;border:solid 2px #ccc; }
.doneontime { background-color:#6c6;border-color:#6c6;background-image:url(../images/done.gif);background-repeat:no-repeat;background-position:center center; }
.donelate { background-color:#c33;border-color:#c33;background-image:url(../images/done.gif);background-repeat:no-repeat;background-position:center center; }
.ontime { background-color:#6c6;border-color:#6c6; }
.late { background-color:#c33;border-color:#c33; }

.number {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 vertical-align:middle;
 font-size:7pt;
 color:#666666;
 border:solid 1px #bdc5cd;
 text-align:center;
 }
.number a {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 text-decoration:underline;
 font-weight:bold;
 text-align:center;
 }
.action {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 background-image: url(../images/action_required.gif);
 background-repeat: no-repeat;
 background-position: right;
 background-color: #C8EDF3;
 }
.pastdue {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 background-image: url(../images/pastdue.gif);
 background-repeat: no-repeat;
 background-position: right;
 background-color:#FFE8B4;
 }
.cancelled {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 background-image: url(../images/cancelled.gif);
 background-repeat: no-repeat;
 background-position: right;
 background-color: #FFC1A8;
 }
.legend {
 position:relative;
 top:0px;
 left: 0px;
 float:right;
 width: 100%;
 height:18px;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 border: 0px solid #000;
 }
a .viewrow {
 display:block;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 background-image:url(../images/more.gif);
 background-repeat:no-repeat;
 background-position: 9px 4px;
 cursor:hand;
 }
 
/* update this with new selectors */

@media print {

a:link { text-decoration: underline; }
a:visited { color: #000; text-decoration: underline; }
a:hover { color: #666666; text-decoration: underline; } 
a:active { color: #000; text-decoration: underline; } 

body { 
 margin-top: 0px; 
 margin-left: 0px; 
 margin-height: 0px; 
 margin-width: 0px; 
 color: #000; 
 background-color: #FFFFFF; 
 cursor:auto;
} 
p {
 font-family: sans-serif,Arial,Helvetica;
 margin: 10pt 10pt 10px 10pt ;
} 
b { 
 font-weight: bold;
} 
ul {
 font-family: sans-serif,Arial,Helvetica;
 margin: 10pt 10pt 10px 30pt ;
} 
ol { 
 font-family: sans-serif,Arial,Helvetica;
 margin: 10px 10px 10px 30pt ;
} 
li { 
 font-family: sans-serif,Arial,Helvetica;
 margin: 10px 10px 10px 0px ;
} 
h6 { 
 font-family: sans-serif,Arial,Helvetica; 
 margin: 10pt 10pt 0px 10pt ;
} 

.message { 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: bold; 
 padding: 7px 7px 7px 7px;
 color: #000;
 background-color: #fff;
 background-image:url(../images/alert.gif);
 background-repeat:no-repeat;
 background-position:left top;
 text-indent:2em;
}
.error { 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: bold; 
 padding: 7px 7px 7px 7px;
 color: #000;
 background-color: #fff;
}
.login_message {
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: bold; 
 padding: 5px 5px 5px 5px;
 color: #000;
 background-color: #fff;
}

th { 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: bold; 
 color: #000; 
 background-color: #c3cce3;
 border:solid 1px #6a7fb8;
} 
.header { 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: normal; 
 color: #FFFFFF;
 background-color: #FFFFFF;
 padding-left: 5px;
}
.pageheader { 
 font-family: sans-serif,Arial,Helvetica; 
 font-weight: normal; 
 color: #FFFFFF;
 background-color: #FFFFFF; 
 padding-left: 5px;
}
.subhead {
 font-family: sans-serif,Arial,Helvetica;
 font-weight: bold;
 margin: 0pt 4px 0px 4px ;
 color: #000;
 background-color: #fff;
 }
.inputbox { 
 background-color: #fff; 
 margin: 0px 1px 0px 1px; 
} 
.selectbox { 
 background-color: #fff; 
 margin: 0px 1px 0px 1px;
 width: 666666px;
} 

table {
 /* border:solid 1px #FFFFFF; */
 display:block;
}
td { 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: normal; 
 color: #000;
 margin: 0px 2px 0px 2px; 
 background-color: #FFFFFF;
 /*border:solid 1px #6a7fb8; */
} 

.button { 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight: bold;
 text-align: center;
 padding-left: 10px;
 color: #fff; 
 background-color: #000;
 
}
.pagenav {
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
}
.console {
 font-family: sans-serif,Arial,Helvetica;
 color: #000;
 background-color: #fff;
 padding: 8px 8px 10px 10px ;
}

} /* end of @media print */
